Minilla::CLI::Test(3pm)

NAME
Minilla::CLI::Test - Run test cases

SYNOPSIS
    % minil test

        --release      enables the RELEASE_TESTING env variable
        --automated    enables the AUTOMATED_TESTING env variable
        --author       enables the AUTHOR_TESTING env variable (default
                       behavior)
        --all          enables the RELEASE_TESTING, AUTOMATED_TESTING and
                       AUTHOR_TESTING env variables

DESCRIPTION
This sub-command run test cases.